
package spring.sample.aop.introduction;

/**
 * 合成されるMameクラスです。<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class Mame implements IMame {

	public void foo() {
		System.out.println("foo");
	}
}
